:root{
    --red:#d50404;
}
@font-face {
    font-family: "century";
    src: url(../century-gothic/GOTHICB0.TTF);
}
@font-face {
    font-family: "century-regular";
    src: url(../century-gothic/CenturyGothic.ttf);
}
@font-face {
    font-family: "roboto";
    src: url(../Roboto/static/Roboto-Regular.ttf);
}
@media (max-width:765px){
    .sm_hide{
        display: none !important;
    }
    section{
        padding: 20px 0;
    }
    p{
        font-size: 13px;
    }
    h2{
        font-size: 2rem;
    }
}
@media (min-width:765px){
    h2{
        font-size: 2.625rem !important;
    }
    .lg_hide{
        display: none !important;
    }
    section{
        padding: 70px 0;
    }
    p{
        font-size: 14px;
    }
}
/* @media(max-width:1400px){
    section{
        min-height: 100vh;
        display: flex;
        align-items: center;
    }
} */
 
section{
    overflow: hidden;
}
body{
    user-select:none !important;
}
img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
h1,h2,h3,h4,h5{
    font-family: "century" !important;
    text-transform: capitalize;
}
body{
    font-family: "century-regular" !important;
}
a{
    text-decoration: none !important;
}

/* ==============================header=========================== */


/* -------------mob_services-------------------- */

.mob_services,.mob_products{
    i{
        padding-left: 2rem;
        color: black;  
    }

    height: 100%;
    background: white;
    position: fixed;
    z-index: 999;
    top: 10%;
    right: 0;
    background-color: #fff;
    overflow-x: hidden;
    width: 0;
  
    transition: 0.5s;
    .menu{
        display: flex;
        flex-direction: column;
        padding-left: 2rem;
        a{
            color: black;
            padding: 5px 0;
            text-transform: uppercase;
        }
    }
}

/* --------------mobile navbar------------------ */
@media(max-width:765px){
  .navbar-toggler-icon{
    transform: translateY(-12px);
  }
}

.sidenav{
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 999;
    top: 0;
    right: 0;
    background-color: #fff;
    overflow-x: hidden;
    padding-top: 60px;
    transition: 0.5s;
    .mob_drp{
        padding-left: 10px;
        a{
            font-size: 16px;
        }
    }
  }
  
  
  .sidenav a{
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 18px;
    color: black;
    display: block;
    transition: 0.3s;
    z-index: 1000;
    text-transform: uppercase;
  
    letter-spacing: 1px;
    span{
      color: var(--red);
    }

    i{
        font-size: 15px;
        transform: translateY(-5px);
    }
  }
  
  
  .sidenav a:hover {
  color: #535252;
  }
  
  
  .sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 55px;
  margin-left: 50px;
  }
  
  
  #main {
  transition: margin-left .5s;
  padding: 20px;
  }
  #mob_services.sidenav .close{
  position: absolute;
    top: 0;
    left: -2px;
    font-size: 25px;
  }
  #mob_services.sidenav{
    top: 64px;
    box-shadow: 3px 3px 10px -1px rgb(129 129 129), -1px 1px 10px -1px rgba(255, 255, 255, 0.7);
         
  
  }
  @media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
  }
  .mob_menu{
    margin-top: 4rem;
  }
  #mob_services .card{
    display: flex;
      align-items: center;
      border: none;
      padding: .5rem;
  }
  #mob_services .card .mob_menu_img{
    width: 130px;
     
  }
  #mob_services .card .mob_menu_img img{
    border-radius: 10px;
  }
  .menu_item{
    text-align: center;
    margin-top: .5rem;
   
  }
  .menu_item h5 a{
    padding: 0 !important;
    font-size: unset;
    color: black;
    font-size: 14px;
    color: var(--green);
  }
  
  /* -------------------mobile navbar-------------- */

  @media (max-width:765px){

    .nav_logo{
        width: 220px !important;
        padding: 10px;
    }
  }

header{
  
    .navbar-toggler{
              transform: translateY(-13px);
     

        border: none;
    }
    .navbar.scrolled{
        position: fixed;
        width: 100%;
        background: white;
        z-index: 995;
        box-shadow: 25px 7px 39px -18px rgba(0,0,0,.5);
    }

    .nav_logo{
        width: 250px;
        
    }
    @media (min-width: 992px) {
        .navbar-expand-lg .navbar-collapse {
            display: flex !important;
            flex-basis: auto;
            justify-content: flex-end;
        }
    }
    nav{
        .dropdown-item{
            text-transform: uppercase;
        }
        background: white;

        .nav-link{
            text-transform: uppercase;
            font-size: 14px;
            font-weight: 500;
            color: black;
            font-family: "century-regular" !important;
            letter-spacing: 1px;
            transition: .6s;
            
        }
        .nav-link:hover{
          color: black;
           
            letter-spacing: 2px;
        }
        .nav-item{
            margin: 0 12px;
        }
    }
 
}


/* ==============================header END=========================== */

/* ==============banner================================== */

.banner{
  height: 100vh;
  overflow: hidden;
  position: relative;

 .carousel-item{
  position: relative;
  height: 100vh;
   .abt_project{
    @media(min-width:765px){
        bottom: 5%;
            right: 6%;
    }
    @media(max-width:765px){
        bottom: 5%;
            right: 0;
            left: 0;
            margin: auto;
            text-align: center;
    }
    position: absolute;
          
            color: white;
            h6{
              font-size: 1.5rem;
              text-transform: uppercase;
            }
            span{
              font-size: 1rem;
            }
  }
 }
}

/* ==============banner================================== */

/* ==================home about======================= */

.home_about{
  @media (max-width:765px){
    .cnt_div{
      padding-left: 0 !important;
      margin-bottom: 2rem;
      text-align: center;
    }
    .row{
      flex-direction: column-reverse;
    }
  }
    .col-md-7{
        display: flex;
        align-items: center;
    }
    .cnt_div{
      

        padding-left: 2rem;
        span{
            /* color: var(--red); */
            text-transform: uppercase;
            font-family: "century" !important;
            font-size: 1rem;
            letter-spacing: 2px;
          
        }
        h2{
            font-size: 2.625rem;
            margin-top: 1rem;
            /* margin: 1rem 0; */
            margin-bottom: 2rem;
        }
       
        a{
            cursor: pointer;
            background-color: #000;
            z-index: 0;
            display: inline-block;
            position: relative;
            color: white;
            text-transform: uppercase;
            padding: 20px 35px;
            font-size: 12px;
            letter-spacing: 2px;
          
            em{
                position: absolute;
    height: 1px;
    background: #fff;
    width: 22%;
    right: 23px;
    top: 50%;
    transform: scaleX(0.25);
    transform-origin: center right;
    transition: all 0.3s ease;
    z-index: 1;
            }
  
        }
       a::after {
            bottom: 0;
            right: 0;
            left: auto;
        }
       a::before {
            top: 0;
            left: 0;
            right: auto;
        }
        a::before, a::after {
            content: '';
            background-color: var(--red);
            height: 50%;
            width: 0;
            position: absolute;
            transition: 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
            z-index: -1;
        }
       a:hover:before {
            width: 100%;
            right: 0;
            left: auto;
        }
      a:hover:after {
            width: 100%;
            left: 0;
            right: auto;
        }
      
      
    }
}

/* ==================home about======================= */

/* =============features========================== */
.fetures{
  @media(max-width:765px){
    .col-md-3{
      margin-bottom: 1rem;
    }
  }
  .card:hover{
    transform: translateY(-15px);
  }

  .card::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 0;
    background: var(--red);
    transition: .6s;
    z-index: -1;
  }
  .card:hover::before{
  
    height: 100%;
  }
    .card{
      position: relative;
        color: white;
        background: black;
        padding: 20px 35px;
        border-radius: 0;
        display: flex;
        flex-direction: row;
        justify-content: center;
        transition: .6s;
        border: none;
        .icn_div{
            margin-right: 15px;
            i{
                font-size: 2.625rem;

                
            }

        }
        .cnt_div{
           h3{
            font-size: 32px;
    color: rgb(255, 255, 255);
    font-weight: 500;
    margin-bottom: 0.2rem;
           }
           p{
            margin-bottom: 0;
            text-transform: capitalize;
           }

        }
    }
}

/* =============features========================== */

/* =====================projects===================== */


.home_projects{


 

 
    .proj_div {
      display: grid;
      /* grid-template-columns: repeat(6, 1fr);
      grid-template-rows: repeat(2, 1fr); */
      gap: 8px;
      div{
        height: 300px;
        position: relative;
        overflow: hidden;

        .arw{
          position: absolute;
          top: 0;
          left: 0;
          width: 100%;
          height: 100%;
          display: flex;
          justify-content: center;
          align-items: center;
         
        a{
          width: 100px;
          height: 100px;
          display: flex;
          justify-content: center;
          align-items: center;
          border-radius: 50%;
          transform: translateY(50px);
          transition: .6s;
          opacity: 0;
          z-index: 998;
          i{
            font-size: 2rem;
    color: #ffffffcc;
    transform: rotate(323deg);
          }
         
         
        }
       
        }
      }
      div::before{
        content: "";
        position: absolute;
        width: 200%;
        height: 0%;
        left: 50%;
        top: 50%;
        background-color: rgba(255, 255, 255, .3);
        transform: translate(-50%, -50%) rotate(-45deg);
        z-index: 1;
      }
     
      div:hover::before{
        height: 250%;
        transition: all 600ms linear;
        background-color: transparent;


      }
      div:hover{
        .arw{
          a{
            transform: translateY(0);
            opacity: 1;
          
          }
        }
      }
  
      
 
          
        
           
  }

  @media(min-width:765px){

    .proj_div {
    
      grid-template-columns: repeat(6, 1fr);
      grid-template-rows: repeat(2, 1fr);
      gap: 8px;
      div{
        height: 300px;
        position: relative;
      }
  }

    .div1 {
      grid-column: span 2 / span 2;
  }
  
  .div2 {
      grid-column: span 2 / span 2;
      grid-column-start: 3;
  }
  
  .div3 {
      grid-column: span 2 / span 2;
      grid-column-start: 5;
  }
  
  .div4 {
      grid-column: span 3 / span 3;
      grid-row-start: 2;
  }
  
  .div5 {
      grid-column: span 3 / span 3;
      grid-column-start: 4;
      grid-row-start: 2;
  }
  }

  
  @media(max-width:765px){
    span{
      width: 100%;
      text-align: center;
      display: block;
    }
    h2{
      text-align: center;
    }
    .cnt_div{
      margin: 2rem 0;
      text-align: center;
    }
  }
   
        span{
            color: var(--red);
            text-transform: uppercase;
            font-family: "century" !important;
            font-size: 1rem;
            letter-spacing: 2px;
            width: 100%;
            text-align: center;
            display: block;
        }
        h2{
            position: relative;
            text-align: center;
          
          
            padding-bottom: 1rem;
        }
      
        .cnt_div{
            padding: 0 10px;
            h5{
                text-transform: uppercase;
                color: var(--red);
            }

            a{
                cursor: pointer;
                background-color: #000;
                z-index: 0;
                display: inline-block;
                position: relative;
                color: white;
                text-transform: uppercase;
                padding: 10px 25px;
                font-size: 12px;
                letter-spacing: 2px;
              
                em{
                    position: absolute;
                    height: 1px;
                    background: #fff;
                    width: 22%;
                    right: 14px;
                    top: 50%;
                    transform: scaleX(0.25);
                    transform-origin: center right;
                    transition: all 0.3s ease;
                    z-index: 1;
                }
      
            }
           a::after {
                bottom: 0;
                right: 0;
                left: auto;
            }
           a::before {
                top: 0;
                left: 0;
                right: auto;
            }
            a::before, a::after {
                content: '';
                background-color: var(--red);
                height: 50%;
                width: 0;
                position: absolute;
                transition: 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
                z-index: -1;
            }
           a:hover:before {
                width: 100%;
                right: 0;
                left: auto;
            }
          a:hover:after {
                width: 100%;
                left: 0;
                right: auto;
            }
          
        }
        .container{
            .row{
                .col-md-6{
                    display: flex;
                    align-items: center;
                }
            }
        }
    
}
.hp2{
  @media(max-width:765px){
    .row{
      flex-direction: column-reverse;
    }
  }
}

/* =====================projects===================== */

/* ==================footer============================ */
.ft_link{
  text-align: center;
    text-transform: capitalize;
    font-size: 12px;
    margin-bottom: 0;
    letter-spacing: 1px;
    color: #ffffffb0;
    background: #252525;
    padding-bottom: 1rem;
      a{
        color: #ffffffb0;
      }
}

footer{
  overflow: hidden !important;

  @media(max-width:765px){
    text-align: center;
    .ft_social{
      justify-content: center;
    }
    ul{
      li{
        a{
          i{
            display: none !important;
          }
        }
      }
    }
  }
 
    background: #252525 ;
    color: white;
    overflow: hidden;
    padding: 50px 0;
    h4{
        font-size: 1.5rem;
      
        text-transform: capitalize;
        margin-bottom: 1.5rem;
    }
    i{
        margin-right: 5px;
    }
    a{
        text-transform: capitalize;
    }
    ul{
        padding-left: 0;
        li{
          color: white;
                font-size: 13px;
                transition: .5s;
            list-style: none;
           
            a{
                color: white;
                font-size: 13px;
                transition: .5s;
               

            }
          
        }
    }
    .ft_social{
        display: flex;
        a{

            width: 35px;
            height: 35px;
            display: flex;
            align-items: center;
            justify-content: center;
            margin-right: 10px;
            color: white;
            border: 1px solid white;
            transition: .6s;
            i{
                margin: 0;
            }
        }
        a:hover{
            background: white;
            color:#252525 ;
            border: 0;
        }
    }
}


/* ==================footer============================ */

/* =============================home_service================== */

@keyframes fadeup {
    0% {
        opacity: 0;
        transform: translate3d(0, 100%, 0);
    }
    100% {
        opacity: 1;
        transform: none;
    }
    
    
}
.home_service{
  @media(max-width:765px){
    h2{
      text-align: center;
    }
    span{
      width: 100%;
      display: block;
      text-align: center;
    }
    a{
      margin: auto;
    }
  }
  a{
    cursor: pointer;
    background-color: #000;
    z-index: 0;
    display: inline-block;
    position: relative;
    color: white;
    text-transform: uppercase;
    padding: 20px 35px;
    font-size: 12px;
    letter-spacing: 2px;
    width: 185px;
  
    em{
        position: absolute;
height: 1px;
background: #fff;
width: 22%;
right: 23px;
top: 50%;
transform: scaleX(0.25);
transform-origin: center right;
transition: all 0.3s ease;
z-index: 1;
    }

}
a::after {
    bottom: 0;
    right: 0;
    left: auto;
}
a::before {
    top: 0;
    left: 0;
    right: auto;
}
a::before, a::after {
    content: '';
    background-color: var(--red);
    height: 50%;
    width: 0;
    position: absolute;
    transition: 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    z-index: -1;
}
a:hover:before {
    width: 100%;
    right: 0;
    left: auto;
}
a:hover:after {
    width: 100%;
    left: 0;
    right: auto;
}

  h2{
   
    margin-bottom: 3rem;

}
span{
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 1rem;
    color: var(--red);
    /* margin: auto; */
   
}
  .col-md-6{
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
.card{
 @media(max-width:765px){
  border: none;
  display: flex;
 
  align-items: center;
  margin: 1.5rem 0;
  text-align: center;
 }
 @media(min-width:765px){
  border: none;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  margin: 1.5rem 0;
 }


.img_div{
  img{
    filter: invert(11%) sepia(100%) saturate(6037%) hue-rotate(6deg) brightness(84%) contrast(110%);
  }
  width: 70px;
}
  .cnt{
    padding-left: 1rem;
    h4{
      text-transform: capitalize;
    }
    p{
      display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 2;
    }
  }
}
.img{
  padding: 1rem;
}

}


/* =============================home_service================== */

/* ==================================banner_1=================== */

.banner_1{
  @media (max-width:765px){
    height: 25vh;
    
  }
  @media (min-width:765px){
    height: 60vh;

  }
   
    overflow: hidden;
    position: relative;
   .cnt_div{
        position: absolute;
        bottom: 30%;
        left: 5%;
        /* @media(max-width:765px){
          bottom: 30%;
        left: 0;
        width: 100%;
        text-align: center;
        }
        @media(min-width:765px){
          bottom: 30%;
        left: 5%;
        } */
       h2{
        text-transform: capitalize;
        color: white;
        font-weight: bold;
        letter-spacing: 2px;
       }
       p{
        color: white;
    font-size: 16px;
    text-transform: capitalize;
       }
       a{
        color: white;
       }
    }
}
.banner_1::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #0000006e;

}
/* ==================================banner_1=================== */

/* ===========================about========================== */
.a1{
  @media(max-width:765px){
    text-align: center;
  }
}


.about{
  @media(max-width:765px){
    .row{
      flex-direction: column-reverse;
    }
    .cnt_div{
      padding-left: 0 !important;
      text-align: center;
    }
  }

    .col-md-6{
        display: flex;
        align-items: center;
    }
    .cnt_div{
        
        padding-left: 2rem;
        span{
            /* color: var(--red); */
            text-transform: uppercase;
            font-family: "century" !important;
            font-size: 1rem;
            letter-spacing: 2px;
          
        }
        h2{
            font-size: 2.625rem;
            margin-top: 1rem;
            /* margin: 1rem 0; */
            margin-bottom: 2rem;
        }
    }
}

/* ===========================about========================== */
/* ==========================about_contact==================== */
.about_contact{

  @media(max-width:765px){
    text-align: center;
  }
    background: black;
    color: white;
    a{
        z-index: 0;
        position: relative;
        font-family: "century";
        text-transform: capitalize;
        padding: 10px 0;
        background: white;
        color: black;
        width: 150px;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: auto;
        transition: 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
        
    }
    a:hover{
        color: white;
    }
    a::after {
        bottom: 0;
        right: 0;
        left: auto;
    }
   a::before {
        top: 0;
        left: 0;
        right: auto;
    }
    a::before, a::after {
        content: '';
        background-color: var(--red);
        height: 50%;
        width: 0;
        position: absolute;
        transition: 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
        z-index: -1;
    }
   a:hover:before {
        width: 100%;
        right: 0;
        left: auto;
    }
  a:hover:after {
        width: 100%;
        left: 0;
        right: auto;
    }
    .col-md-5{
        display: flex;
    align-items: center;
    justify-content: center;
    }
}

/* ==========================about_contact==================== */
/* ===========================services======================= */

.service{
  @media(max-width:765px){
    .cnt{
      padding: 0 1rem;
    }
    .img_div{
      padding: 1rem;
    }
  }
  @media(min-width:765px){
.cnt{
  padding: 0 3rem;
}
  }
  .row{
    margin-top: 2rem;
  }
  .row:nth-child(2){
    @media(max-width:765px){
      flex-direction: column-reverse;
    }
  }
  .col-md-6{
    display: flex;
    align-items: center;
  }
  
   .cnt{
    
    p{
      margin-top: 2rem;
    }
  .tlt{
    display: flex;
    align-items: center;

    h3{
      text-transform: capitalize;
    }
  }
    .icn_div{
      background: #efefef;
      margin-right: 1rem;
      width: 70px;
      padding: 10px;

      img{
        filter: invert(11%) sepia(100%) saturate(6037%) hue-rotate(6deg) brightness(84%) contrast(110%);
      }
    }
   }
   .img_div{
    position: relative;
    overflow: hidden;
    
   }
   .img_div::after{
    content: "";
    position: absolute;
    width: 200%;
    height: 0%;
    left: 50%;
    top: 50%;
    background-color: rgba(255, 255, 255, .3);
    transform: translate(-50%, -50%) rotate(-45deg);
    z-index: 1;
   }
   .img_div:hover::after{
    height: 250%;
    transition: all 600ms linear;
    background-color: transparent;
   }
}
/* ===========================services======================= */
/* =======================gallery================== */
.gallery ul {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
  }
   .gallery ul li img {
    display: block;
    height: auto;
    max-width: 100%;
  }
  
   .gallery ul {
    columns: 12rem;
    column-gap: 1rem;
  }
   .gallery ul li {
    break-inside: avoid;
      margin: 0 0 1rem;
      border-radius: 10px;
      overflow: hidden;
  }
/* ====================gallery====================== */
/* ========================contact================= */

.contact{
    .container {
      position: relative;
      width: 100%;
      min-height: 100vh;
      padding: 2rem;
      background-color: #fafafa;
      overflow: hidden;
      display: flex;
      align-items: center;
      justify-content: center;
    }
    
    .form {
      width: 100%;
      max-width: 820px;
      background-color: #fff;
      border-radius: 10px;
      box-shadow: 0 0 20px 1px rgba(0, 0, 0, 0.1);
      z-index: 1;
      overflow: hidden;
      display: grid;
      grid-template-columns: repeat(2, 1fr);
    }
    
    .contact-form {
      background-color: #252525;
      position: relative;
    }
    
  
    
   
    
   
    
    form {
      padding: 2.3rem 2.2rem;
      z-index: 10;
      overflow: hidden;
      position: relative;
    }
    
    .title {
      color: #fff;
      font-weight: 500;
    
      line-height: 1;
      margin-bottom: 0.7rem;
    }
    
    .input-container {
      position: relative;
      margin: 1rem 0;
    }
    
    .input {
      width: 100%;
      outline: none;
      border: 2px solid #fafafa;
      background: none;
      padding: 0.6rem 1.2rem;
      color: #fff;
      font-weight: 500;
      font-size: 0.95rem;
      letter-spacing: 0.5px;
      border-radius: 5px;
      transition: 0.3s;
    }
    
    textarea.input {
      padding: 0.8rem 1.2rem;
      min-height: 150px;
      border-radius: 5px;
      resize: none;
      overflow-y: auto;
    }
    
    .input-container label {
      position: absolute;
      top: 50%;
      left: 15px;
      transform: translateY(-50%);
      padding: 0 0.4rem;
      color: #fafafa;
      font-size: 0.9rem;
      font-weight: 400;
      pointer-events: none;
      z-index: 1000;
      transition: 0.5s;
    }
    
    .input-container.textarea label {
      top: 1rem;
      transform: translateY(0);
    }
    
    .btn {
      padding: 0.6rem 1.3rem;
      background-color: #fff;
      border: 2px solid #fafafa;
      font-size: 0.95rem;
      color: black;
      line-height: 1;
      border-radius: 5px;
      outline: none;
      cursor: pointer;
      transition: 0.3s;
      margin: 0;
      width: 100%;
    }
    
    .btn:hover {
      background-color: transparent;
      color: #fff;
    }
    
    .input-container span {
      position: absolute;
      top: 0;
      left: 25px;
      transform: translateY(-50%);
      font-size: 0.8rem;
      padding: 0 0.4rem;
      color: transparent;
      pointer-events: none;
      z-index: 1;
    }
    
    .input-container span:before,
    .input-container span:after {
      content: "";
      position: absolute;
      width: 10%;
      opacity: 0;
      transition: 0.3s;
      height: 5px;
      background-color: #1abc9c;
      top: 50%;
      transform: translateY(-50%);
    }
    
    .input-container span:before {
      left: 50%;
    }
    
    .input-container span:after {
      right: 50%;
    }
    
    .input-container.focus label {
      top: 0;
      transform: translateY(-50%);
      left: 25px;
      font-size: 0.8rem;
    }
    
    .input-container.focus span:before,
    .input-container.focus span:after {
      width: 50%;
      opacity: 1;
    }
    
    .contact-info {
      padding: 2.3rem 2.2rem;
      position: relative;
    }
    
    .contact-info .title {
      color: black;
    }
    
    .text {
        color: #333;
        margin: 1.5rem 0 2rem 0;
        font-size: 16px !important;
    }
    
    .information {
      display: flex;
              color: #555;
              margin: 0.7rem 0;
              align-items: flex-start;
              font-size: 0.95rem;
    }
    
    .information i {
      color: var(--rose);
      transform: translateY(4px);
      margin-right: 8px;
    }
    .information p{
      margin-bottom: 0;
    }
    
    .icon {
      width: 28px;
      margin-right: 0.7rem;
    }
    
    .social-media {
      padding: 2rem 0 0 0;
    }
    
    .social-media p {
      color: #333;
    }
    
    .social-icons {
      display: flex;
      margin-top: 0.5rem;
    }
    
    .social-icons a {
      width: 35px;
      height: 35px;
      border-radius: 5px;
      background:linear-gradient(45deg, #610303, #cf1111);
  
      color: #fff;
      text-align: center;
      line-height: 35px;
      margin-right: 0.5rem;
      transition: 0.3s;
    }
    
    .social-icons a:hover {
      transform: scale(1.05);
    }
    
   
  
    
    .square {
      position: absolute;
      height: 400px;
      top: 50%;
      left: 50%;
      transform: translate(181%, 11%);
      opacity: 0.2;
    }
    
    @media (max-width: 850px) {
      .form {
        grid-template-columns: 1fr;
      }
    
      .contact-info:before {
        bottom: initial;
        top: -75px;
        right: 65px;
        transform: scale(0.95);
      }
    
      .contact-form:before {
        top: -13px;
        left: initial;
        right: 70px;
      }
    
      .square {
        transform: translate(140%, 43%);
        height: 350px;
      }
    
      .big-circle {
        bottom: 75%;
        transform: scale(0.9) translate(-40%, 30%);
        right: 50%;
      }
    
      .text {
        margin: 1rem 0 1.5rem 0;
      }
    
      .social-media {
        padding: 1.5rem 0 0 0;
      }
    }
  
    @media (max-width: 768px) {
     
    }
    
    @media (max-width: 480px) {
  
      
      .container {
        padding: 1.5rem;
      }
    
      .contact-info:before {
        display: none;
      }
    
      .square,
      .big-circle {
        display: none;
      }
    
      form,
      .contact-info {
        padding: 1.7rem 1.6rem;
      }
    
      .text,
      .information,
      .social-media p {
        font-size: 0.8rem;
      }
    
      .title {
        font-size: 1.15rem;
      }
    
      .social-icons a {
        width: 30px;
        height: 30px;
        line-height: 30px;
      }
    
      .icon {
        width: 23px;
      }
    
      .input {
        padding: 0.45rem 1.2rem;
      }
    
      .btn {
        padding: 0.45rem 1.2rem;
      }
    }
    
  }
  /* ======================contact================ */
  /* =====================blog============================ */

.blog .card{
    border: none;
    p{
      color: black;
    }
  
  }
  .card_user{
    i{
      color: black;
    }
  }
  .blog .card .card_user{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 20px;
  }
  .blog .card .card_user p{
    margin-bottom: 0;
    margin-left: 10px;
    font-weight: bold;
    color: black;
  }
  .blog .card  span{
    font-size: 24px;
    font-weight: 700;
    color: black;
  
  }
  .blog_img{
    position: relative;
      border-radius: 10px 10px 0 0;
      overflow: hidden;
  }
  .blog_img .date{
    position: absolute;
    bottom: 0;
    right: 9px;
    background: black;
    padding: 10px;
    color: white;
    text-align: center;
    
    border-radius: 10px 10px 0 0;
    font-weight: bold;
  }
  /* ====================blog============================ */

  /* ======================project_card=================== */

  @keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
  }
.project_card{
  
  .card{
    border-radius: 10px;
    border: none;
    position: relative;
    overflow: hidden;
    height: 100%;
  }

}


.project_gallery{
  .tabcontent {
    animation: fadeEffect 1s; /* Fading effect takes 1 second */
  }
  @media(max-width:765px){
    .col-md-6{
      padding: 0;
    }
    
  }


  .tab {
    @media(min-width:765px){
      width: max-content;
    }
    @media(max-width:765px){
     display: flex;
    flex-direction: column;
 
    }


    overflow: hidden;
  
  margin-bottom: 2rem;


  }
  
  /* Style the buttons that are used to open the tab content */
  .tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 8px;
    transition: 0.3s;
    margin-bottom: 1rem;
    border: 1px solid;
    text-transform: capitalize;

    @media(min-width:765px){
 margin: 0 10px;
    }
    @media(min-width:765px){
 margin: 0 2px;
    }
  }
  
  /* Change background color of buttons on hover */
  .tab button:hover {
    background-color: #ddd;
  }
  
  /* Create an active/current tablink class */
  .tab button.active {
    background-color: #ccc;
  }
  
  /* Style the tab content */
  .tabcontent {
    display: none;
    @media(min-width:765px){
 padding: 6px 12px;
    }
   
   
  }

  .col-md-6{
    margin-bottom: 2rem;
  }

  @media(max-width:765px){
    h2{
      text-align: center;
    }
    span{
      width: 100%;
      display: block;
      text-align: center;
    }
  }
  span{
  
            text-transform: uppercase;
            font-family: "century" !important;
            font-size: 1rem;
            letter-spacing: 2px;

  }
  h2{
    margin-bottom: 4rem;
  }
  .card{
    position: relative;
    border: none;
    height: 400px;

    /* .cnt{
      position: absolute;
      width: 100%;
      height: 100%;
      background: black;
      top: 0;
      left: 0dvb;
    } */
    .more_btn{
      position: absolute;
            bottom: 0;
            left: 0;
            width: 100%;
            height: 60px;
            background: white;
            display: flex;
            justify-content: center;
            align-items: center;
            color: black;
            padding: 0 1rem;
            transition: .8s;
            text-align: center;
            transform: translateY(50px);
            opacity: 0;
            padding-top: 1rem;
            flex-direction: column;

      /* @media(min-width:765px){
        transform: translateX(-302px);
      }
      @media(max-width:765px){
        transform: translateX(-281px);
      } */
      i{
        color: white;
        font-size: 22px;
        display: none;
      }
      /* .i2{
        transform: translateX(-14px);
        transition: .6s;
        opacity: 0;
      } */
    }
  }
  
  .card:hover{
    .more_btn{
     transform: translatey(0);
     opacity: 1;
     
    }
    cursor: pointer;
  }
}
  /* ======================project_card=================== */

  /* ===========================project_view=================== */

.project_view{

  @media(max-width:765px){
    h2{
      margin-top: 2rem;
    }
  }
  .gallery{
    margin-top: 50px;
  ul{
    columns: 14rem;
  }
  }
  h2{
    margin-bottom: 2rem;
  }
  .img_div{
    /*border-radius: 10px;*/
    /*overflow: hidden;*/
    /*border: none;*/
    /*max-height: 400px;*/
    width:500px;
    img{
        object-fit:contain;
    }
  }
  ul{
    padding-left: 0;
    li{
      list-style: none;
      text-align: center;
     
    }
  }
  .col-md-5{
    display: flex;
    align-items: center;

    ul{
      li{
        list-style: none;
            
            margin: 6px 0;
            padding: 3px;
            border-radius: 10px;
            width: max-content;
      }
    }
  }
  .col-md-12{
    padding: 1rem;
    margin-top: 2rem;
    background: #e9e9e9;
    border-radius: 10px;
  }
}

  /* ===========================project_view=================== */

  /* =============================team=============================== */
.team{
 @media(max-width:765px){
  .col-md-3{
    padding: 0;
  }
  .card{
    padding: 0 !important;
  }
 }
  h2{
    text-align: center;
    margin-bottom: 3rem;

}
span{
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 1rem;
   
    /* margin: auto; */
    width: 100%;
    display: block;
    text-align: center;
}

  .card{
    text-align: center;
    position: relative;
    padding: .6rem;
    border: none;
    background: transparent;
    height: 100%;
   .cnt{
    padding-top: 1rem;
    background: white;
   
   }
  
  }
  .card::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    background: #252525;
    transition: .6s;
    z-index: -1;
   }
   .card:hover::before{
    height: 100%;
   }
}

  /* =============================team=============================== */

  /* ========================side icons=========================== */

  .call-btn img,.whats-btn img{
    filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(15deg) brightness(107%) contrast(101%);
    height: 1.5rem;
    width: 1.5rem;
    }
    .call-btn:hover{
    width: fit-content;
    }
    .call-btn:hover .title,.whats-btn:hover .title,.insta-btnn:hover .title{
    width: 100px;
    color: white;
    }
    .call-btn .img-div,.whats-btn .img-div,.insta-btnn .img-div{
    width: 3rem;
    height: 3rem;
    display: flex;
    justify-content: center;
    align-items: center;
    }
    .call-btn .title,.whats-btn .title,.insta-btnn .title{
    /* transform: translateX(100%); */
    /* visibility: hidden; */
    /* display: none; */
    width: 0px;
    overflow: hidden;
    transition: 0.5s;
    white-space: nowrap;
    
    }
    .call-btn,.whats-btn,.insta-btnn{
    position: fixed;
    /* left: 2rem; */
    bottom: 2rem;
    height: 3rem;
    /* width: 3rem; */
    z-index: 999;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px;
    right: 0;
    text-decoration: none;
    border-radius: 5px 0 0 5px;
    }
    .call-btn{
    background: #1d87d9;
    /* left: 2rem; */
    }
    .whats-btn{
    background:rgb(0, 151, 96);
    transform: translateY(-50px);
    /* right: 2rem; */
    }
    .insta-btnn{
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
    transform: translateY(-100px);
    /* width: 100px; */
    }
    .insta-btnn img{
    /* height: 22px; */
    filter: invert(100%) sepia(0%) saturate(1503%) hue-rotate(327deg) brightness(105%) contrast(94%);
    }


/* ========================side icons=========================== */

/* ================contact map============================ */
.contact_map{
  h2{
    text-align: center;
    margin-bottom: 2rem;
  }
}

/* ================contact map============================ */

